Loading...
Searching...
No Matches
net::CommonInfo Struct Reference

Common info. More...

`import "Net.idl";`

## Public Attributes

DnsInfo | dns
| DNS info.
RoutingInfo | routing
| Routing info.
PortForwardingInfo | portForwarding
| Port forwarding info.

## Detailed Description

Common info.

Definition at line 97 of file Net.idl.

## Member Data Documentation

## dns

DnsInfo net::CommonInfo::dns

DNS info.

Definition at line 98 of file Net.idl.

## portForwarding

PortForwardingInfo net::CommonInfo::portForwarding

Port forwarding info.

Definition at line 100 of file Net.idl.

## routing

RoutingInfo net::CommonInfo::routing

Routing info.

Definition at line 99 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl